#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xss-sanitize
version: 0.3.5.6
id: xss-sanitize-0.3.5.6-f1d30c3ad0c19799b1871711e61731d1
key: xsssa_2b9oJdt9Ydf3tvqyBOh79S
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6
hs-libraries: HSxss-sanitize-0.3.5.6-2b9oJdt9Ydf3tvqyBOh79S
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    css-text-0.1.2.1-632d501703d3506bd84922177f80f8bd
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    tagsoup-0.13.3-34f02944a7858829944dd6a952107973
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    utf8-string-1-808b55f632256f9400e0886437e2f12c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xss-sanitize-0.3.5.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
